@charset "utf-8";


/* INHALTE: SCHULLEITUNG */
.schulleitung_ueberschrift{
	margin-top: 2em;
	color: #369;
	font-size: 1.4em;
	border-bottom: 1px solid #CCCCCC;
}
.schulleitung_bild_rektor{
	border: 4px solid #909090;
	border-radius: 8px;
	margin-left: .5em;
}
.rektor_ueberschrift{
	font-size: 1.2em;
	margin-top: 2em;
	margin-bottom: .5em;
	color: #426C35;
	padding-left: .5em;
}
.rektor_info_ueberschrift{
	margin-left: 13em;
	margin-top: -12em;
	font-size: 1.1em;
	border-bottom: 1px solid #CCC;
}
.schulleitung_telefon{
	margin-left: 14.5em;
	margin-top: 1em;
}
.schulleitung_fax{
	margin-top: 1em;
	margin-left: 14.5em;
}
.schulleitung_kontakt{
	margin-top: 1.3em;
	margin-left: 14.6em;
}
.schulleitung_icon{
	margin-right: 1em;
	vertical-align: middle;
}
.konrektor_ueberschrift{
	font-size: 1.2em;
	margin-top: 6em;
	margin-bottom: .5em;
	color: #426C35;
	padding-left: .5em;
}
.schulleitung_abstand_unten{
	margin-bottom: 7em;
}

/* INHALTE: SEKRETARIAT */
.sekretariat_ueberschrift{
	margin-top: 2em;
	color: #369;
	font-size: 1.4em;
	border-bottom: 1px solid #CCCCCC;
}
.verwaltungsangestellte_ueberschrift{
	font-size: 1.2em;
	margin-top: 1em;
	margin-bottom: .5em;
	color: #426C35;
	padding-left: .5em;
}
.verwaltung_info_ueberschrift{
	margin-left: 1em;
	margin-top: 3em;
	font-size: 1.1em;
	border-bottom: 1px solid #CCC;
}
.verwaltung_telefon{
	margin-left: 1em;
	margin-top: 1em;
	float: none;
}
.verwaltung_fax{
	margin-top: 1em;
	margin-left: 1em;
}
.verwaltung_kontakt{
	margin-top: 1.3em;
	margin-left: 1em;
}
.verwaltung_icon{
	margin-right: 1em;
	vertical-align: middle;
}
.verwaltung_abstand_unten{
	margin-bottom: 1em;
}
.verwaltung_nachsatz{
    font-size:1.05em;
    padding-top:1em;
    color:#7F2828;
}

/* INHALT: HAUSVERWALTUNG */
.hausverwaltung_ueberschrift{
	margin-top: 2em;
	color: #369;
	font-size: 1.4em;
	border-bottom: 1px solid #CCCCCC;
}
.hausmeister_ueberschrift{
	font-size: 1.2em;
	margin-top: 2em;
	margin-bottom: .5em;
	color: #426C35;
	padding-left: .5em;
}
.hausverwaltung_bild_hausmeister{
	border: 4px solid #909090;
	border-radius: 8px;
	margin-left: .5em;
	float: left;
}
.hausverwaltung_info_ueberschrift{
	margin-left: 13em;
	margin-top: 1em;
	font-size: 1.1em;
	border-bottom: 1px solid #CCC;
}
.hausverwaltung_telefon{
	margin-left: 14.5em;
	margin-top: 1em;
}
.hausverwaltung_mobil{
	margin-left: 15em;
	margin-top: 1em;
}
.hausverwaltung_fax{
	margin-top: 1em;
	margin-left: 14.5em;
}
.hausverwaltung_kontakt{
	margin-top: 1.3em;
	margin-left: 14.6em;
}
.hausverwaltung_abstand_unten{
	margin-bottom: 7em;
}
.hausverwaltung_abstand_reinigung{
	margin-bottom: 13em;
}
.hausverwaltung_abstand_links{
	margin-left:.5em;
}

/* INHALT: KOLLEGIUM */
.menuepunkt_ueberschrift{
	margin-top: 2em;
	color: #369;
	font-size: 1.4em;
	border-bottom: 1px solid #CCCCCC;
}
.lehrerfoto{
	margin-top: 1em;
	max-width: 100%;
}
.kollegium_tabelle_ueberschrift{
	margin-top: 1em;
	font-size: 1.2em;
	color: #369;
}
.kollegium_table{
	margin-top: .2em;
	width: 100%;
	border-collapse: collapse;
}
.kollegium_table thead{
	background: #777;
	text-align: center;
}
.kollegium_table tbody:nth-child(even){
	background:#E8E8E8;
}
.kollegium_table tbody:nth-child(odd){
	background: #f7f7f7;
}
.kollegium_table td{
	text-align: center;
	border-bottom: 1px solid #CCC;
	height: 40px;
}
.kollegium_table td:nth-of-type(1){
	text-align: left;
	padding-left: 5em;
	padding-top: .4em;
}
.kollegium_table td:nth-of-type(2){
	padding-top: .4em;
}
.kollegium_table td:nth-of-type(3){
	padding-top: .4em;
}
.bild_umrahmung {
	border: 4px solid #909090;
	border-radius: 8px;
}

/* INHALT: ELTERNBEIRAT */
.elternbeirat_table{
	margin-top: .2em;
	width: 100%;
	border-collapse: collapse;
}
.elternbeirat_table thead{
	background: #777;
	text-align: center;
}
.elternbeirat_table tbody:nth-child(even){
	background:#E8E8E8;
}
.elternbeirat_table tbody:nth-child(odd){
	background: #f7f7f7;
}
.elternbeirat_table td{
	text-align: center;
	border-bottom: 1px solid #CCC;
	height: 40px;
}
.elternbeirat_table td:nth-of-type(1){
	text-align: left;
	padding-left: 1em;
	padding-top: .4em;
}
.elternbeirat_table td:nth-of-type(2){
	padding-top: .4em;
}
.elternbeirat_table td:nth-of-type(3){
	padding-top: .4em;
}

/* INHALT: SCHULFÖRDERVEREIN */
#accordi_id_eins{
    color: #f1f1f1;
    font-size:1.2em;
    background: #777;
    padding-left:.5em;
    padding-top:.4em;
    padding-bottom: .3em;
    border-radius:5px;
    margin-bottom:.5em;
    cursor:pointer;
}
#info_eins, #info_zwei, #info_drei, #info_vier{
    padding:.4em .5em .3em .5em;
    display:none;
}
#accordi_id_zwei, #accordi_id_drei, #accordi_id_vier{
    color: #f1f1f1;
    font-size:1.2em;
    background: #777;
    padding-left:.5em;
    padding-top:.4em;
    padding-bottom: .3em;
    border-radius:5px;
    margin-bottom:.5em;
    cursor:pointer;
}


@media screen and (max-width:37.4375em) {

	/* INHALT: SCHULLEITUNG */
	.rektor_info_ueberschrift{
		margin-left: 0;
		margin-top: 1em;
		text-align: center;
	}
	.schulleitung_telefon{
		margin-left: 0;
		margin-top: 1em;
		text-align: center;
	}
	.schulleitung_fax{
		margin-left: 0;
		text-align: center;
	}
	.schulleitung_kontakt{
		margin-left: 0;
		text-align: center;
	}
	.schulleitung_bild{
		text-align: center;
	}
	.rektor_ueberschrift{
		text-align: center;
	}
	.konrektor_ueberschrift{
		text-align: center;
	}
}


@media screen and (min-width:37.5em) and (max-width:61.25em) {



}


@media screen and (min-width:61.3125em) {


}


